<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Rewrite the statements using the correct possessive pronoun.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[These photos of New York are your photos.]]></sentence>
			<answers>
				<answer>These photos of New York are yours.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[The sculpture is their sculpture.]]></sentence>
			<answers>
				<answer>The sculpture is theirs.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[The expensive magazines are her magazines.]]></sentence>
			<answers>
				<answer>The expensive magazines are hers.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[The Italian car is his car.]]></sentence>
			<answers>
				<answer>The Italian car is his.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[These markers are my markers.]]></sentence>
			<answers>
				<answer>These markers are mine.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[That house is our house.]]></sentence>
			<answers>
				<answer>That house is ours.</answer>
			</answers>
		</question>
	</questions>
</exercise>
